# NodeJS
node_modules/

#IntelliJ
.idea/
*.iml

# Crypto Primitive Library
coverage/
/lib/

# Maven
target/

# Maven local repository
.m2/

vendor/ev-argon2-wasm/.jest-cache
vendor/ev-argon2-wasm/wasm/
!vendor/ev-argon2-wasm/wasm/argon2.wasm.json
!vendor/ev-argon2-wasm/wasm/blake2b.wasm.json